<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
<<<<<<< HEAD
    <link rel="stylesheet" href="/userFrontend/css/sideBar.css">
    <link rel="stylesheet" href="/userFrontend/css/tournamentSchedule.css">
=======
    <link rel="stylesheet" href="UserFrontend/css/tournamentSchedule.css">
    <link rel="stylesheet" href="UserFrontend/css/sideBar.css">
>>>>>>> 25a0c768e99e42318583662e98ccda63caa733ae
    <link rel="stylesheet" href="https://fonts.googleapis.com/css2?family=Material+Symbols+Outlined:opsz,wght,FILL,GRAD@20..48,100..700,0..1,-50..200" />

    <title>Document</title>
</head>
<body>
    <div class="sideBar">
        <div class="logoWrapper">
            <a href="/mainDashBoard"><img src="/userFrontend/img/logo.png" alt=""></a>
        </div>

        <div class="linkWrapper">
            <!-- <a href="/tournamentOverview"><span class="material-symbols-outlined">overview_key</span> Overview</a>
            <a href="/tournamentStructure"  ><span class="material-symbols-outlined">account_tree</span>Structure</a>
            <a href="/tournamentSchedule" class = "active"><span class="material-symbols-outlined">calendar_month</span>Schedule</a>
            <a href="/tournamentLivestream"><span class="material-symbols-outlined">campaign</span>Live Streams</a>
            <a href="/tournamentAnnouncement"><span class="material-symbols-outlined">smart_display</span>Announcements</a> -->
        </div>
    </div>
    <div class="mainContentWrapper">
        <div class="header">
            <h1>Schedule</h1>
        </div>
        <div class="mainContent">
             <div class="headSection">
                <h1>Tournament Schedule</h1>
                <div class="dash"></div>
                <h2>Upcoming Matches for Block Tournament</h2>
            </div>
            <div class="scheduleSection">
                <div class="dateWrapper">

                    <span class="material-symbols-outlined">
                        calendar_month
                    </span>
                    <p>31 April, 2024</p>
                </div>
                <div class="scheduleContainer">
                    <!-- <div class="schedule">
                        <div class="team">
                            <img src="/userFrontend/img/team.svg" alt="">
                            <p>Onyx Paradox</p>
                        </div>
                        <p>VS</p>
                        <div class="team">
                            <p>Warriors</p>
                            <img src="/userFrontend/img/logoTeam2.png" alt="">
                        </div> -->
                    </div>
                </div>

            </div>

        </div>
    </div>
</body>
<script src="https://cdnjs.cloudflare.com/ajax/libs/axios/1.6.8/axios.min.js" integrity="sha512-PJa3oQSLWRB7wHZ7GQ/g+qyv6r4mbuhmiDb8BjSFZ8NZ2a42oTtAq5n0ucWAwcQDlikAtkub+tPVCw4np27WCg==" crossorigin="anonymous" referrerpolicy="no-referrer"></script>
<<<<<<< HEAD
<script type = "module" src = "../userFrontend/frontend.js/schedule.js"></script> 
=======
<<<<<<< HEAD
<script type = "module" src = "../userFrontend/frontend.js/schedule.js"></script> 
=======

<script type = "module" src = "./userFrontend/js/schedule.js"></script>
>>>>>>> 25a0c768e99e42318583662e98ccda63caa733ae
>>>>>>> 40059d3ac0a1053f7b1dd5b164c1e26e883315a8
</html>